<style type="text/css">

BODY {background-attachment:fixed}
BODY,P, TD {font-family: verdana; color:#ffffff; font-size:xx-small;}
A{height:1px;behavior:url("linkhilight.htc"); filter:progid:dximagetransform.microsoft.checkerboard (duration=0.5); text-decoration: underline}
A:link {color: #ffffff; text-decoration: none; }
A:visited {color: #ffffff; text-decoration: none; }
A:hover {color: #D3A018; text-decoration: underline; cursor:default}

BODY{
 scrollbar-3dlight-color: #000000;
 scrollbar-highlight-color: #e7b42d;
 scrollbar-shadow-color: #e7b42d;
 scrollbar-darkshadow-color: #000000;
 scrollbar-arrow-color: #000000;
 scrollbar-face-color: #000000;
 scrollbar-track-color: #000000;
 cursor:crosshair}

SELECT {
	font-size:xx-small; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; FONT-FAMILY: verdana
}

TEXTAREA {
	BORDER-RIGHT: transparent 1px dotted; BORDER-TOP: transparent 1px dotted; font-size:xx-small; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT: transparent 1px dotted; COLOR: #ffffff; BORDER-BOTTOM: transparent 1px dotted; FONT-FAMILY: verdana
}
INPUT {
	BORDER-RIGHT: transparent 1px dotted; BORDER-TOP: transparent 1px dotted; font-size:xx-small; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT: transparent 1px dotted; COLOR: #ffffff; BORDER-BOTTOM: transparent 1px dotted; FONT-FAMILY: verdana
}
BODY {
	OVERFLOW-X: hidden; y: scroll
}

</style>